## rust-cntr-fuse-abi 0.4.1

=== debian/changelog ===
rust-cntr-fuse-abi (0.4.1-1) unstable; urgency=medium

  * Package cntr-fuse-abi 0.4.1 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Wed, 26 Jun 2024 12:47:31 -0400
