=== debian/control ===
Source: rust-cntr-fuse-abi
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cntr-fuse-abi]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cntr-fuse-abi
Homepage: https://github.com/Mic92/cntr-fuse
X-Cargo-Crate: cntr-fuse-abi
Rules-Requires-Root: no

Package: librust-cntr-fuse-abi-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-cntr-fuse-abi+abi-7-10-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-11-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-12-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-13-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-14-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-15-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-16-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-17-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-18-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-19-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-21-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-22-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-23-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-24-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-25-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-26-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+abi-7-9-dev (= ${binary:Version}),
 librust-cntr-fuse-abi+default-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-10-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-11-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-12-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-13-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-14-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-15-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-16-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-17-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-18-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-19-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-21-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-22-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-23-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-24-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-25-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-26-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+abi-7-9-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0+default-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-10-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-11-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-12-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-13-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-14-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-15-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-16-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-17-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-18-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-19-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-21-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-22-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-23-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-24-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-25-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-26-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+abi-7-9-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4+default-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-10-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-11-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-12-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-13-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-14-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-15-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-16-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-17-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-18-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-19-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-21-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-22-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-23-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-24-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-25-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-26-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+abi-7-9-dev (= ${binary:Version}),
 librust-cntr-fuse-abi-0.4.1+default-dev (= ${binary:Version})
Description: ABI types for communicating with the FUSE kernel interface - Rust source code
 Source code for Debianized Rust crate "cntr-fuse-abi"
