=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --all-features
Features: test-name=rust-cntr-fuse-abi:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-10
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-10
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-11
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-11
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-12
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-12
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-13
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-13
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-14
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-14
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-15
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-15
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-16
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-16
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-17
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-17
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-18
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-18
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-19
Features: test-name=librust-cntr-fuse-abi-dev:abi-7-19
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cntr-fuse-abi 0.4.1 --all-targets --no-default-features --features abi-7-21
